/home/dest-mac68k//usr/bin/a2p type=file
/home/dest-mac68k//usr/bin/c2ph type=file
/home/dest-mac68k//usr/bin/find2perl type=file
/home/dest-mac68k//usr/bin/h2ph type=file
/home/dest-mac68k//usr/bin/h2xs type=file
/home/dest-mac68k//usr/bin/perl from=/home/dest-mac68k//usr/bin/perl5.00503 type=link
/home/dest-mac68k//usr/bin/perlbug type=file
/home/dest-mac68k//usr/bin/perlcc type=file
/home/dest-mac68k//usr/bin/perldoc type=file
/home/dest-mac68k//usr/bin/pl2pm type=file
/home/dest-mac68k//usr/bin/pod2html type=file
/home/dest-mac68k//usr/bin/pod2latex type=file
/home/dest-mac68k//usr/bin/pod2man type=file
/home/dest-mac68k//usr/bin/pod2text type=file
/home/dest-mac68k//usr/bin/pstruct from=/home/dest-mac68k//usr/bin/c2ph type=link
/home/dest-mac68k//usr/bin/s2p type=file
/home/dest-mac68k//usr/bin/splain type=file
/home/dest-mac68k//usr/libdata/perl5/AnyDBM_File.pm type=file
/home/dest-mac68k//usr/libdata/perl5/AutoLoader.pm type=file
/home/dest-mac68k//usr/libdata/perl5/AutoSplit.pm type=file
/home/dest-mac68k//usr/libdata/perl5/B/assemble type=file
/home/dest-mac68k//usr/libdata/perl5/B/cc_harness type=file
/home/dest-mac68k//usr/libdata/perl5/B/disassemble type=file
/home/dest-mac68k//usr/libdata/perl5/B/makeliblinks type=file
/home/dest-mac68k//usr/libdata/perl5/Benchmark.pm type=file
/home/dest-mac68k//usr/libdata/perl5/CGI.pm type=file
/home/dest-mac68k//usr/libdata/perl5/CGI/Apache.pm type=file
/home/dest-mac68k//usr/libdata/perl5/CGI/Carp.pm type=file
/home/dest-mac68k//usr/libdata/perl5/CGI/Cookie.pm type=file
/home/dest-mac68k//usr/libdata/perl5/CGI/Fast.pm type=file
/home/dest-mac68k//usr/libdata/perl5/CGI/Push.pm type=file
/home/dest-mac68k//usr/libdata/perl5/CGI/Switch.pm type=file
/home/dest-mac68k//usr/libdata/perl5/CPAN.pm type=file
/home/dest-mac68k//usr/libdata/perl5/CPAN/FirstTime.pm type=file
/home/dest-mac68k//usr/libdata/perl5/CPAN/Nox.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Carp.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Class/Struct.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Cwd.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Data/Dumper.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Devel/SelfStubber.pm type=file
/home/dest-mac68k//usr/libdata/perl5/DirHandle.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Dumpvalue.pm type=file
/home/dest-mac68k//usr/libdata/perl5/English.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Env.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Exporter.pm type=file
/home/dest-mac68k//usr/libdata/perl5/ExtUtils/Command.pm type=file
/home/dest-mac68k//usr/libdata/perl5/ExtUtils/Embed.pm type=file
/home/dest-mac68k//usr/libdata/perl5/ExtUtils/Install.pm type=file
/home/dest-mac68k//usr/libdata/perl5/ExtUtils/Installed.pm type=file
/home/dest-mac68k//usr/libdata/perl5/ExtUtils/Liblist.pm type=file
/home/dest-mac68k//usr/libdata/perl5/ExtUtils/MM_OS2.pm type=file
/home/dest-mac68k//usr/libdata/perl5/ExtUtils/MM_Unix.pm type=file
/home/dest-mac68k//usr/libdata/perl5/ExtUtils/MM_VMS.pm type=file
/home/dest-mac68k//usr/libdata/perl5/ExtUtils/MM_Win32.pm type=file
/home/dest-mac68k//usr/libdata/perl5/ExtUtils/MakeMaker.pm type=file
/home/dest-mac68k//usr/libdata/perl5/ExtUtils/Manifest.pm type=file
/home/dest-mac68k//usr/libdata/perl5/ExtUtils/Miniperl.pm type=file
/home/dest-mac68k//usr/libdata/perl5/ExtUtils/Mkbootstrap.pm type=file
/home/dest-mac68k//usr/libdata/perl5/ExtUtils/Mksymlists.pm type=file
/home/dest-mac68k//usr/libdata/perl5/ExtUtils/Packlist.pm type=file
/home/dest-mac68k//usr/libdata/perl5/ExtUtils/inst type=file
/home/dest-mac68k//usr/libdata/perl5/ExtUtils/testlib.pm type=file
/home/dest-mac68k//usr/libdata/perl5/ExtUtils/typemap type=file
/home/dest-mac68k//usr/libdata/perl5/ExtUtils/xsubpp type=file
/home/dest-mac68k//usr/libdata/perl5/Fatal.pm type=file
/home/dest-mac68k//usr/libdata/perl5/File/Basename.pm type=file
/home/dest-mac68k//usr/libdata/perl5/File/CheckTree.pm type=file
/home/dest-mac68k//usr/libdata/perl5/File/Compare.pm type=file
/home/dest-mac68k//usr/libdata/perl5/File/Copy.pm type=file
/home/dest-mac68k//usr/libdata/perl5/File/DosGlob.pm type=file
/home/dest-mac68k//usr/libdata/perl5/File/Find.pm type=file
/home/dest-mac68k//usr/libdata/perl5/File/Path.pm type=file
/home/dest-mac68k//usr/libdata/perl5/File/Spec.pm type=file
/home/dest-mac68k//usr/libdata/perl5/File/Spec/Mac.pm type=file
/home/dest-mac68k//usr/libdata/perl5/File/Spec/OS2.pm type=file
/home/dest-mac68k//usr/libdata/perl5/File/Spec/Unix.pm type=file
/home/dest-mac68k//usr/libdata/perl5/File/Spec/VMS.pm type=file
/home/dest-mac68k//usr/libdata/perl5/File/Spec/Win32.pm type=file
/home/dest-mac68k//usr/libdata/perl5/File/stat.pm type=file
/home/dest-mac68k//usr/libdata/perl5/FileCache.pm type=file
/home/dest-mac68k//usr/libdata/perl5/FileHandle.pm type=file
/home/dest-mac68k//usr/libdata/perl5/FindBin.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Getopt/Long.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Getopt/Std.pm type=file
/home/dest-mac68k//usr/libdata/perl5/I18N/Collate.pm type=file
/home/dest-mac68k//usr/libdata/perl5/IPC/Msg.pm type=file
/home/dest-mac68k//usr/libdata/perl5/IPC/Open2.pm type=file
/home/dest-mac68k//usr/libdata/perl5/IPC/Open3.pm type=file
/home/dest-mac68k//usr/libdata/perl5/IPC/Semaphore.pm type=file
/home/dest-mac68k//usr/libdata/perl5/IPC/SysV.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Math/BigFloat.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Math/BigInt.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Math/Complex.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Math/Trig.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Net/Ping.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Net/hostent.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Net/netent.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Net/protoent.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Net/servent.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Pod/Functions.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Pod/Html.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Pod/Text.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Search/Dict.pm type=file
/home/dest-mac68k//usr/libdata/perl5/SelectSaver.pm type=file
/home/dest-mac68k//usr/libdata/perl5/SelfLoader.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Shell.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Symbol.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Sys/Hostname.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Sys/Syslog.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Term/Cap.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Term/Complete.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Term/ReadLine.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Test.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Test/Harness.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Text/Abbrev.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Text/ParseWords.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Text/Soundex.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Text/Tabs.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Text/Wrap.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Tie/Array.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Tie/Handle.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Tie/Hash.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Tie/RefHash.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Tie/Scalar.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Tie/SubstrHash.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Time/Local.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Time/gmtime.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Time/localtime.pm type=file
/home/dest-mac68k//usr/libdata/perl5/Time/tm.pm type=file
/home/dest-mac68k//usr/libdata/perl5/UNIVERSAL.pm type=file
/home/dest-mac68k//usr/libdata/perl5/User/grent.pm type=file
/home/dest-mac68k//usr/libdata/perl5/User/pwent.pm type=file
/home/dest-mac68k//usr/libdata/perl5/abbrev.pl type=file
/home/dest-mac68k//usr/libdata/perl5/assert.pl type=file
/home/dest-mac68k//usr/libdata/perl5/auto/Getopt/Long/Configure.al type=file
/home/dest-mac68k//usr/libdata/perl5/auto/Getopt/Long/Croak.al type=file
/home/dest-mac68k//usr/libdata/perl5/auto/Getopt/Long/FindOption.al type=file
/home/dest-mac68k//usr/libdata/perl5/auto/Getopt/Long/GetOptions.al type=file
/home/dest-mac68k//usr/libdata/perl5/auto/Getopt/Long/autosplit.ix type=file
/home/dest-mac68k//usr/libdata/perl5/auto/Getopt/Long/config.al type=file
/home/dest-mac68k//usr/libdata/perl5/autouse.pm type=file
/home/dest-mac68k//usr/libdata/perl5/base.pm type=file
/home/dest-mac68k//usr/libdata/perl5/bigfloat.pl type=file
/home/dest-mac68k//usr/libdata/perl5/bigint.pl type=file
/home/dest-mac68k//usr/libdata/perl5/bigrat.pl type=file
/home/dest-mac68k//usr/libdata/perl5/blib.pm type=file
/home/dest-mac68k//usr/libdata/perl5/cacheout.pl type=file
/home/dest-mac68k//usr/libdata/perl5/chat2.pl type=file
/home/dest-mac68k//usr/libdata/perl5/complete.pl type=file
/home/dest-mac68k//usr/libdata/perl5/constant.pm type=file
/home/dest-mac68k//usr/libdata/perl5/ctime.pl type=file
/home/dest-mac68k//usr/libdata/perl5/diagnostics.pm type=file
/home/dest-mac68k//usr/libdata/perl5/dotsh.pl type=file
/home/dest-mac68k//usr/libdata/perl5/dumpvar.pl type=file
/home/dest-mac68k//usr/libdata/perl5/exceptions.pl type=file
/home/dest-mac68k//usr/libdata/perl5/fastcwd.pl type=file
/home/dest-mac68k//usr/libdata/perl5/fields.pm type=file
/home/dest-mac68k//usr/libdata/perl5/find.pl type=file
/home/dest-mac68k//usr/libdata/perl5/finddepth.pl type=file
/home/dest-mac68k//usr/libdata/perl5/flush.pl type=file
/home/dest-mac68k//usr/libdata/perl5/ftp.pl type=file
/home/dest-mac68k//usr/libdata/perl5/getcwd.pl type=file
/home/dest-mac68k//usr/libdata/perl5/getopt.pl type=file
/home/dest-mac68k//usr/libdata/perl5/getopts.pl type=file
/home/dest-mac68k//usr/libdata/perl5/hostname.pl type=file
/home/dest-mac68k//usr/libdata/perl5/importenv.pl type=file
/home/dest-mac68k//usr/libdata/perl5/integer.pm type=file
/home/dest-mac68k//usr/libdata/perl5/less.pm type=file
/home/dest-mac68k//usr/libdata/perl5/lib.pm type=file
/home/dest-mac68k//usr/libdata/perl5/locale.pm type=file
/home/dest-mac68k//usr/libdata/perl5/look.pl type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/B.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/B/Asmdata.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/B/Assembler.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/B/Bblock.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/B/Bytecode.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/B/C.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/B/CC.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/B/Debug.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/B/Deparse.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/B/Disassembler.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/B/Lint.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/B/Showlex.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/B/Stackobj.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/B/Terse.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/B/Xref.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/EXTERN.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/INTERN.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/XSUB.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/XSlock.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/av.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/bytecode.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/byterun.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/cc_runtime.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/config.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/cop.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/cv.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/dosish.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/embed.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/embedvar.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/fakethr.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/form.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/gv.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/handy.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/hv.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/intrpvar.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/iperlsys.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/keywords.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/libperl.a type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/mg.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/nostdio.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/objXSUB.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/objpp.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/op.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/opcode.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/patchlevel.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/perl.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/perlio.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/perlsdio.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/perlsfio.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/perlvars.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/perly.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/pp.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/pp_proto.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/proto.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/regcomp.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/regexp.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/regnodes.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/scope.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/sv.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/thrdvar.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/thread.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/unixish.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/CORE/util.h type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/Config.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/DB_File.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/DynaLoader.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/Errno.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/Fcntl.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/IO.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/IO/File.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/IO/Handle.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/IO/Pipe.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/IO/Seekable.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/IO/Select.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/IO/Socket.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/NDBM_File.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/O.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/ODBM_File.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/Opcode.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/POSIX.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/POSIX.pod type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/SDBM_File.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/Safe.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/Socket.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/attrs.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/B/B.bs type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/B/B.so type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/DB_File/DB_File.bs type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/DB_File/DB_File.so type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/DB_File/autosplit.ix type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/Data/Dumper/Dumper.bs type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/Data/Dumper/Dumper.so type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/DynaLoader/DynaLoader.a type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/DynaLoader/autosplit.ix type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/DynaLoader/dl_expandspec.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/DynaLoader/dl_find_symbol_anywhere.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/DynaLoader/dl_findfile.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/DynaLoader/extralibs.ld type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/Fcntl/Fcntl.bs type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/Fcntl/Fcntl.so type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/IO/IO.bs type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/IO/IO.so type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/IPC/SysV/SysV.bs type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/IPC/SysV/SysV.so type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/NDBM_File/NDBM_File.bs type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/NDBM_File/NDBM_File.so type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/ODBM_File/ODBM_File.bs type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/ODBM_File/ODBM_File.so type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/Opcode/Opcode.bs type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/Opcode/Opcode.so type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/POSIX.bs type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/POSIX.so type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/abs.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/alarm.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/assert.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/atan2.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/atexit.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/atof.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/atoi.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/atol.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/autosplit.ix type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/bsearch.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/calloc.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/chdir.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/chmod.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/chown.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/clearerr.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/closedir.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/cos.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/creat.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/div.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/errno.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/execl.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/execle.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/execlp.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/execv.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/execve.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/execvp.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/exit.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/exp.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/fabs.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/fclose.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/fcntl.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/fdopen.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/feof.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/ferror.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/fflush.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/fgetc.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/fgetpos.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/fgets.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/fileno.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/fopen.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/fork.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/fprintf.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/fputc.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/fputs.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/fread.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/free.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/freopen.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/fscanf.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/fseek.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/fsetpos.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/fstat.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/ftell.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/fwrite.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/getc.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/getchar.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/getcwd.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/getegid.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/getenv.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/geteuid.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/getgid.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/getgrgid.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/getgrnam.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/getgroups.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/getlogin.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/getpgrp.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/getpid.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/getppid.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/getpwnam.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/getpwuid.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/gets.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/getuid.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/gmtime.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/isatty.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/kill.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/labs.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/ldiv.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/link.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/localtime.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/log.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/longjmp.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/malloc.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/memchr.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/memcmp.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/memcpy.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/memmove.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/memset.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/mkdir.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/offsetof.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/opendir.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/perror.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/pow.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/printf.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/putc.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/putchar.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/puts.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/qsort.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/raise.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/rand.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/readdir.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/realloc.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/remove.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/rename.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/rewind.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/rewinddir.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/rmdir.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/scanf.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/setbuf.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/setgid.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/setjmp.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/setuid.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/setvbuf.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/siglongjmp.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/sigsetjmp.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/sin.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/sleep.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/sprintf.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/sqrt.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/srand.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/sscanf.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/stat.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/strcat.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/strchr.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/strcmp.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/strcpy.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/strcspn.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/strerror.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/strlen.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/strncat.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/strncmp.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/strncpy.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/strpbrk.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/strrchr.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/strspn.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/strstr.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/strtok.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/system.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/time.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/tmpfile.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/tolower.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/toupper.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/umask.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/ungetc.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/unlink.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/utime.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/vfprintf.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/vprintf.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/vsprintf.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/wait.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/POSIX/waitpid.al type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/SDBM_File/SDBM_File.bs type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/SDBM_File/SDBM_File.so type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/Socket/Socket.bs type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/Socket/Socket.so type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/attrs/attrs.bs type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/attrs/attrs.so type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/re/re.bs type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/re/re.so type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/auto/sdbm/extralibs.ld type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/ops.pm type=file
/home/dest-mac68k//usr/libdata/perl5/m68k-openbsd/5.00503/re.pm type=file
/home/dest-mac68k//usr/libdata/perl5/newgetopt.pl type=file
/home/dest-mac68k//usr/libdata/perl5/open2.pl type=file
/home/dest-mac68k//usr/libdata/perl5/open3.pl type=file
/home/dest-mac68k//usr/libdata/perl5/overload.pm type=file
/home/dest-mac68k//usr/libdata/perl5/perl5db.pl type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perl.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perl5004delta.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlapio.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlbook.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlbot.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlcall.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perldata.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perldebug.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perldelta.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perldiag.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perldsc.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlembed.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlfaq.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlfaq1.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlfaq2.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlfaq3.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlfaq4.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlfaq5.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlfaq6.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlfaq7.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlfaq8.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlfaq9.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlform.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlfunc.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlguts.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlhist.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlipc.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perllocale.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perllol.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlmod.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlmodinstall.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlmodlib.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlobj.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlop.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlopentut.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlpod.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlport.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlre.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlref.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlreftut.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlrun.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlsec.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlstyle.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlsub.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlsyn.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlthrtut.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perltie.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perltoc.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perltoot.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perltrap.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlvar.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlxs.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pod/perlxstut.pod type=file
/home/dest-mac68k//usr/libdata/perl5/pwd.pl type=file
/home/dest-mac68k//usr/libdata/perl5/shellwords.pl type=file
/home/dest-mac68k//usr/libdata/perl5/sigtrap.pm type=file
/home/dest-mac68k//usr/libdata/perl5/stat.pl type=file
/home/dest-mac68k//usr/libdata/perl5/strict.pm type=file
/home/dest-mac68k//usr/libdata/perl5/subs.pm type=file
/home/dest-mac68k//usr/libdata/perl5/syslog.pl type=file
/home/dest-mac68k//usr/libdata/perl5/tainted.pl type=file
/home/dest-mac68k//usr/libdata/perl5/termcap.pl type=file
/home/dest-mac68k//usr/libdata/perl5/timelocal.pl type=file
/home/dest-mac68k//usr/libdata/perl5/validate.pl type=file
/home/dest-mac68k//usr/libdata/perl5/vars.pm type=file
